root = true

[*]
charset = utf-8
indent_style = tab
tab_width = 2
end_of_line = lf
insert_final_newline = true
trim_trailing_whitespace = true

[*.{yml,yaml}]
indent_style = space
indent_size = 4

[*.json]
insert_final_newline = false

[*.md]
trim_trailing_whitespace = false
